@charset "Shift_JIS";


/* -----------------------------------------------
                commitment to quality
   ----------------------------------------------- */


div.section1 div.tagline
	{
	/* WinIE */
	_margin-bottom: -10px;
	/* end */
	}

div.section1 div.tagline p
	{
	margin: 10px 0;
	}

/* 090512 追加 start */
div.section1 div.tagline p#tit_quali_01
	{
	width:771px;
	height:168px;
	background:#FFFFFF url(../img/tit_quali_01.jpg) 0 0 no-repeat;
	}
/* 090512 追加 テキストインデント*/
div.section1 div.tagline p#tit_quali_01{
	text-indent:-9999px;
	overflow:hidden;
	}
/* 090512 追加 end*/

/* =========== section-container1 =========== */

div.section-container1
	{
	width: 771px;
	margin-bottom: 9px;
	overflow: hidden;
	/* WinIE \*/
	_overflow: visible;
	_height: 1px;
	/* end */
	}


/* 090512 追加 start */

/* ----- conts_quali_01 ----- */
#conts_quali{
	width: 771px;
	margin-bottom:10px;
	}

#conts_quali td h3,
#conts_quali td p{
	text-indent:-9999px;
	font-size:0.1px;
	overflow:hidden;
	/*font-size:0.1px;*/
	}


/* ----- sd_quali ----- */
#sd_quali
	{
	width:514px;
	height:288px;
	background-color:#FFFFFF;
	float:left;
	}

ul#sd_quali_01{
	width:255px;
	height:219px;
	margin-bottom:6px;
	background:#FFFFFF url(../img/sd_quali_01_n.jpg) 0 0 no-repeat;
	float:left;
	text-indent:-9999px;
	}

ul#sd_quali_02{
	width:253px;
	height:219px;
	margin-bottom:6px;
	background:#FFFFFF url(../img/sd_quali_02_n.jpg) 0 0 no-repeat;
	float:right;
	text-indent:-9999px;

	}

ul#sd_quali_03{
	width:514px;
	height:63px;
	background:#FFFFFF url(../img/sd_quali_03.jpg) 0 0 no-repeat;
	clear:both;
	text-indent:-9999px;
	}


ul#sd_quali_01 a{
	display:block;
	width:255px;
	height:219px;
	overflow:hidden;
	}
	
ul#sd_quali_02 a{
	display:block;
	width:253px;
	height:219px;
	overflow:hidden;
	}


ul#sd_quali_03 a{
	display:block;
	width:514px;
	height:63px;
	overflow:hidden;
	}



/* ----- env_quali ----- */

#env_quali
	{
	width:251px;
	height:288px;
	background-color:#FFFFFF;
	float:right;
	}

#env_quali_01
	{
	width:251px;
	height:141px;
	margin-bottom:6px;
	background:#FFFFFF url(../img/env_quali_01_n.jpg) 0 0 no-repeat;
	text-indent:-9999px;
	float:right;
	}


#env_quali_02
	{
	width:251px;
	height:141px;
	margin-bottom:6px;
	background:#FFFFFF url(../img/env_quali_02_n.jpg) 0 0 no-repeat;
	text-indent:-9999px;
	clear:both;
	}

#env_quali ul#env_quali_01 a,
#env_quali ul#env_quali_02 a{
	width:251px;
	height:141px;
	display:block;
	overflow:hidden;
}





/* 090512 追加 end*/







/* ----- trying-quality ----- */

#trying-quality
	{
	float: left;
	width: 441px;
	}

#trying-quality .content2 ul,
#trying-quality .content2 li,
#trying-quality .content2 img
	{
	display:block;
	margin:0px;
	padding:0px;
	}

#trying-quality .content2 ul
	{
	overflow:hidden;
	width:441px;
	}

#trying-quality .content2 ul.kk_box1
	{
	height:122px;
	}

#trying-quality .content2 ul.kk_box2
	{
	height:99px;
	}

#trying-quality li a
	{
	display: block;
	_width: 100%;
	}


/* ----- quality-access ----- */

#quality-access
	{
	float: right;
	width: 309px;
	/* WinIE \*/
	_height: 221px;
	/* end */
	/* MacIE \*//*/
	height: auto;
	/* end */
	/* others */
	min-height: 221px;
	/* end */
	background: #eaeaea;
	}


#quality-access h2
	{
	margin: 0 8px 8px;
	padding-top: 2px;
	}

#quality-access h2 img
	{
	display: block;
	margin-top: 6px;
	}

#quality-access div.content2
	{
	margin: 8px 10px;
	}

#quality-access div.content2 p
	{
	line-height: 1.33;
	}



/* =========== section-container2 =========== */

div.section-container2
	{
	float: left;
	width: 771px;
	margin-bottom: 18px;
	background:#E0F4D4 bottom left no-repeat;/*090512 変更*/
	position: relative;
	}

div.section-container2:after
	{
	clear: both;
	display: block;
	margin-bottom: -1px;
	height: 1px;
	font-size: 1px;
	content: "";
	}

div.section-container2 div.section2 h2
	{
	color: white;
	background:#E0F4D4 url(../img/tit_quali_02.gif) 0 0 no-repeat;/*090512 変更*/
	width:771px;
	height:28px;
	text-indent:-9999px;
	overflow:hidden;
	}

div.section-container2 div.content2
	{
	background: #e0f4d4 url(../img/idx_bg_section03.gif) bottom center no-repeat;/*090512 変更*/
	}







/* 090512 追加 start */
/* ----- sd_quali ----- */
#voice_quali
	{
	width:771px;
	background-color:#E0F4D4;
	padding-bottom:10px;
	}

#v_topic_01{
	width:144px;
	float:left;
	margin:12px 10px;
	display:inline;
	}

#v_topic_01 p{
	line-height:1.3;
	text-align:justify;

	}

.voice_ban_01{
	width:602px;
	height:176px;
	float:left;
	margin:7px 0px;
	display:inline;
	}

.voice_ban_02{
	width:371px;
	float:left;
	display:inline;
	}

.voice_ban_03{
	width:183px;
	height:176px;
	float:left;
	display:inline;
	margin-right:3px;
	}
	
.voice_ban_04{
	width:183px;
	height:176px;
	float:left;
	display:inline;
	margin-right:3px;
	}


#voice_quali_off
	{
	width:225px;
	height:176px;
	background:#E0F4D4 url(../img/voice_off.jpg) 0 0 no-repeat;
	margin:0px 3px 7px 0px;
	float:left;
	display:inline;
	}

#voice_quali_off h3,
#voice_quali_off p{
	text-indent:-9999px;
}

#voice_quali_off ul{
	margin-top:105px;}

#voice_quali_off ul li{
	line-height:1.3;
	background:url(../img/live_link.gif) 0 3px no-repeat;
	margin-left:20px;
	padding:0 0 0 15px;
	font-size:90%;
	}

#voice_quali_cd
	{
	width:183px;
	height:86px;
	background:#E0F4D4 url(../img/voice_cd.jpg) 0 0 no-repeat;
	margin-bottom:4px;
	}
	
#voice_quali_cd h3{
	text-indent:-9999px;
	overflow:hidden;
	}

#voice_quali_cd ul{
	margin-top:40px;}

#voice_quali_cd ul li{
	line-height:1.3;
	background:url(../img/live_link.gif) 0 2px no-repeat;
	margin-left:5px;
	padding:0 0 0 15px;
	font-size:90%;
	}


#voice_quali_free
	{
	width:183px;
	height:86px;
	background:#E0F4D4 url(../img/voice_free.jpg) 0 0 no-repeat;
	margin-bottom:4px;
	}

#voice_quali_free h3{
	text-indent:-9999px;
	overflow:hidden;
	}

#voice_quali_free ul{
	margin-top:30px;}

#voice_quali_free ul li{
	line-height:1.3;
	background:url(../img/live_link.gif) 0 2px no-repeat;
	margin-left:5px;
	padding:0 0 0 15px;
	font-size:90%;
	}


#voice_quali_clear
	{
	width:183px;
	height:86px;
	background:#E0F4D4 url(../img/voice_clear.jpg) 0 0 no-repeat;
	}

#voice_quali_clear h3{
	text-indent:-9999px;
	overflow:hidden;
	}

#voice_quali_clear ul{
	margin-top:30px;}

#voice_quali_clear ul li{
	line-height:1.3;
	background:url(../img/live_link.gif) 0 2px no-repeat;
	margin-left:5px;
	padding:0 0 0 15px;
	font-size:90%;
	}


#voice_quali_slat
	{
	width:183px;
	height:86px;
	background:#E0F4D4 url(../img/voice_slat.jpg) 0 0 no-repeat;
	}

#voice_quali_slat h3{
	text-indent:-9999px;
	overflow:hidden;
	}
	
#voice_quali_slat ul{
	margin-top:30px;}

#voice_quali_slat ul li{
	line-height:1.3;
	background:url(../img/live_link.gif) 0 2px no-repeat;
	margin-left:5px;
	padding:0 0 0 15px;
	font-size:90%;
	}


/*for-IE*/
*:first-child + html #voice_quali_off ul li,
#voice_quali_cd ul li,
#voice_quali_clear ul li,
#voice_quali_free ul li,
#voice_quali_slat ul li,{
	font-size:87%;
	}

/* 090512 追加 テキストインデント*/


/* 090512 追加 end*/








/* ----- voiceof-developer ----- */

#voiceof-developer
	{
	float: left;
	width: 243px;
	}

#voiceof-developer p
	{
	padding: 10px 10px 0 10px;
	background: #e0f4d4 ;
	line-height: 1.33;
	}

#voiceof-developer #linkto-avp
	{
	float: left;
	width: 100%;
	margin-top: 0.7em;
	margin-bottom: 0.5em;
	}

#voiceof-developer #linkto-avp li
	{
	text-align: center;
	}

/* ----- develop-story ----- */

#develop-story
	{
	float: right;
	width: 507px;
	padding-bottom: 8px;
	}

#develop-story h2
	{
	/* WinIE only \*/
	_margin-left: 12px;
	/* end */
	}
	
#develop-story div.content2
	{
	margin-left: 12px;
	
	/* WinIE only \*/
	_margin-left: 24px;
	_margin-right: -12px;
	_height: 1px;
	/* end */
	}

#develop-story div.section3
	{
	float: left;
	width: 483px;
	margin-top: 10px;
	margin-right: 12px;
	}

#develop-story div.section3 h3
	{
	margin-bottom: 5px;
	padding-bottom: 5px;
	background: url(/shared/img/bg_dot-hline-ae01.gif) bottom left repeat-x;
	line-height: 1.2;
	}

#develop-story div.section3 h3 img
	{
	display: block;
	margin-bottom:10px;
	}


#develop-story div.content3 p
	{
	margin-bottom: 5px;
	line-height: 1.33;
	}


/* 090512 追加 start */
/* ----- reserch ----- */

div.section-container2-1
	{
	float: left;
	width: 771px;
	margin-bottom: 5px;
	background:#FFFFFF url(../img/reserch_quali_bg_03.gif) 0 bottom no-repeat;
	position: relative;
	}




div.section-container2-1:after
	{
	clear: both;
	display: block;
	margin-bottom: -1px;
	height: 1px;
	font-size: 1px;
	content: "";
	}

#reserch
	{
	width:771px;
	margin-bottom:10px;
	}

#reserch:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
	}

#reserch h2{
	color: white;
	background:#308700 url(../img/tit_quali_03.gif) 0 0 no-repeat;/**/
	width:771px;
	height:28px;
	text-indent:-9999px;
	}
	
#reserch #research_quali_01{
	width:384px;
	background:#FFFFFF url(../img/research_quali_bg_01.gif) 0 0 repeat-y;
	float:left;
	margin-right:3px;
	}
	
/*for WIN-IE*/
*html #reserch #research_quali_01{
	background:#FFFFFF url(../img/research_quali_bg_01.gif) 0 0 repeat-y;
	}



#reserch #research_quali_01 h3{
	width:384px;
	height:84px;
	background:#FFFFFF url(../img/research_quali_tit_01.jpg) 0 0 no-repeat;
	text-indent:-9999px;
	}

#reserch #research_quali_02{
	width:384px;
	background:#FFFFFF url(../img/research_quali_bg_02.gif) 0 0 repeat-y;
	float:left;
	}

/*for WIN-IE*/
*html #reserch #research_quali_02{
	background:#FFFFFF url(../img/research_quali_bg_02.gif) 0 0 repeat-y;
	}



#reserch #research_quali_02 h3{
	width:384px;
	height:84px;
	background:#FFFFFF url(../img/research_quali_tit_02.jpg) 0 0 no-repeat;
	text-indent:-9999px;
	}

#reserch #research_quali_01 p,
#reserch #research_quali_02 p{
	line-height:1.3;
	padding:10px 1em;
	}
	
#reserch #research_quali_01 ul li,
#reserch #research_quali_02 ul li{
	line-height:1.3;
	background:url(../img/live_link.gif) 0 2px no-repeat;
	margin-left:10px;
	padding:0 0 0 15px;
	}


/* 090512 追加 テキストインデント*/
/* 090512 追加 end*/




/* =========== section-container3 =========== */

div.section-container3
	{
	clear: both;
	width: 771px;
	margin-bottom: 10px;
	overflow: hidden;
	/* WinIE \*/
	_overflow: visible;
	_height: 1px;
	/* end */
	}

/* approaching */

#approaching
	{
	/* WinIE only \*/
	_width: 813px;
	_margin-left: -42px;
	/* end */
	}

#approaching div.heading
	{
	margin-bottom: 10px;
	padding-bottom: 2px;
	border-bottom: 1px solid black;
	
	/* WinIE only \*/
	_padding-left: 42px;
	/* end */
	}

#approaching div.heading h2
	{
	display: inline;
	margin-right: 10px;
	background:#FFFFFF url(../img/idx_txt_head06.gif) 0 0 no-repeat;
	}

#approaching div.heading p.tagline
	{
	display: inline;
	}

#approaching div.heading img
	{
	vertical-align: middle;
	}

#approaching div.section3
	{
	float: left;
	width: 177px;
	margin-left: 21px;
	/* WinIE \*/
	_overflow: visible;
	_height: 1px;
	/* end */
	}

#approaching div.section3:first-child
	{
	margin-left: 0;
	}

#approaching div.section3 h3
	{
	margin-bottom: 5px;
	padding-bottom: 5px;
	background: url(/shared/img/bg_dot-hline-ae01.gif) bottom left repeat-x;
	line-height: 1.2;
	}

#approaching div.section3 h3 img
	{
	display: block;
	}

#approaching div.section3 h3 img.picture
	{
	margin-bottom:10px;
	}

#approaching div.content3 p
	{
	margin-bottom: 5px;
	line-height: 1.33;
	}

/* 090512 追加 start */
/* ----- action_quali ----- */
#action_quali{
	width:771px;
	}

#action_quali h2{
	width:771px;
	height:30px;
	background:#FFFFFF url(../img/action_quali_tit_01.gif) 0 0 no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	}



.action_quali_conts{
	width:177px;
	margin-right:15px;
	float:left;
	}

h3#act_tit_01{
	width:177px;
	height:90px;
	background:#FFFFFF url(../img/action_quali_tit_02.jpg) 0 0 no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	}

h3#act_tit_02{
	width:177px;
	height:90px;
	background:#FFFFFF url(../img/action_quali_tit_03.jpg) 0 0 no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	}

h3#act_tit_03{
	width:177px;
	height:90px;
	background:#FFFFFF url(../img/action_quali_tit_04.jpg) 0 0 no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	}

h3#act_tit_04{
	width:177px;
	height:90px;
	background:#FFFFFF url(../img/action_quali_tit_05.jpg) 0 0 no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	}


.action_quali_conts p{
	line-height:1.3;
	padding:5px 3px;
	}

#action_quali .action_quali_conts ul li{
	line-height:1.3;
	background:url(../img/live_link.gif) 0 4px no-repeat;
	margin-left:5px;
	padding:0 0 0 15px;
	}


/* 090512 追加 テキストインデント*/


/* 090512 追加 end*/



/* ----- healthcare ----- */
#section-healthcare {
	width: 771px;
	text-align: left;
	padding-bottom: 8px;
	background: #E0F4D4 url(img/healthcare_foot.gif) no-repeat bottom;
	clear: both;
	margin-bottom: 18px;
}
#section-healthcare h2 {
	height: 23px;
	width: 771px;
	display: block;
	background: url(../img/healthcare_head.gif) no-repeat;
	text-indent: -9999px;
	font-size: 1px;
}
#section-healthcare h3 {
	height: 102px;
	width: 365px;
	display: block;
	background: url(../img/healthcare_pic.jpg) no-repeat 10px 10px;
	text-indent: -9999px;
	overflow: hidden;
	font-size: 1px;
	float: left;
	padding: 10px 10px 0px;
}
#section-healthcare h3 a {
	display: block;
	padding: 10px 10px 0px;
	height: 102px;
	width: 365px;
	text-decoration: none;
	text-indent: -9999px;
}
#section-healthcare h3 a:hover {
	text-decoration: none;
}
#section-healthcare p {
	display: block;
	float: left;
	width: 366px;
	padding: 10px;
	line-height: 140%;
}
#section-healthcare ul {
	display: block;
	width: 365px;
	float: left;
	padding: 0px 10px 0px;
}
#section-healthcare li {
	float: left;
	padding: 2px 0px;
}
#section-healthcare li .link {
	text-decoration: none;
	background: url(../img/live_link.gif) no-repeat left center;
	display: block;
	padding-left: 13px;
	padding-right: 10px;
}
#section-healthcare li .dummy_link {
	text-decoration: none;
	background: url(../img/dummy_link.gif) no-repeat left center;
	display: block;
	padding-left: 13px;
	padding-right: 10px;
	color: #A0A0A0;
}
.clear {
	clear:both;
}
